<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Document</title>
        <link rel="stylesheet" href="css/navegadores.css">
        <link href="https://fonts.googleapis.com/css?family=Kaushan+Script" rel="stylesheet">
        
        <link href="https://fonts.googleapis.com/css?family=Titillium+Web" rel="stylesheet">
        
    </head>
    <body>
    
        
        
        <script src="js/navegadores.js"></script>
    </body>
</html>